using System;

internal sealed class Delegate808 : MulticastDelegate
{
	public extern byte[] Invoke(object object_0, int int_0);

	public static byte[] smethod_0(object object_0, int int_0, Delegate808 delegate808_0)
	{
		return delegate808_0(object_0, int_0);
	}

	public extern Delegate808(object object_0, IntPtr intptr_0);

	static Delegate808()
	{
		Class10.smethod_13(typeof(Delegate808).TypeHandle);
	}

	internal static Delegate808 JibnjXrjJb;
}
